application:
  name: 안동시 VMS 통신 서버

server:
  port: 8904
  history-min: 30
  min-speed: 3
  max-speed: 140
  max-distance: 20
  max-trvl-min: 60

spring:
  datasource:
    hikari:
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbc-url: jdbc:tibero:thin:@10.10.10.11:8629:Andong_ITS
      username: ENC(D/mtjX68HkE=)
      password: ENC(zQxSStMUW37QqZ+AJ4OKPg==)

